
@font-face {
	font-family: 'Swiss721BT';
	src: url('../fonts/Swiss721BTBoldCondensed.eot');
	src: url('../fonts/Swiss721BTBoldCondensed?#iefix') format('embedded-opentype'),
	url('../fonts/Swiss721BTBoldCondensed.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*********************************************************************/
/***********************	PADRONIZACAO	**************************/
/*********************************************************************/

.font-escura{
	color: #422813;
}
.font-marrom{
	color: #b87237;
}
.font-branco{
	color: #ffffff;
}

.botao-laranja{
	background-color: #dd863e;
	color: #ffffff;
	font-weight: bold;
	border-radius: 0;
	border: none;
	height: 40px;
	outline-color: #bf753c;
}
.botao-laranja:hover,
.botao-laranja:active,
.botao-laranja:focus{
	background-color: #f5953f;
	color: #ffffff;
}

.banner-inicial{
	height: 310px;
	width: 100%;
	
}

.no-padding{
	padding: 0px !important;
}
.no-margin{
	margin: 0px !important;
}
.no-sides{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.max-width-interno {
	max-width: 970px;
	margin: 0 auto !important;
	float: none !important;
}

ul {
	list-style-type: none;
}

.font-swiss{
	font-family: 'Swiss721BT' !important;
}

.banner_fullscreen{
	height: 310px;
}
/*********************************************************************/
/***********************	ESTRUTURA BASE	**************************/
/*********************************************************************/
body{
	font-family: 'PT Sans Narrow', sans-serif;
}

/***********************	HEADER	**************************/
#header{
	float: left;
	background: #fff;
	height: 80px;
}
header .menu-superior{
	padding: 15px 20px;
	position: absolute;
}
header .logo{}
header ul{
	padding-top: 15px;
}
header ul li{
	display: initial;
	padding: 6px 0px 4px 0px !important;
	color: #bf753c;
	font-size: 17px;
	text-align: center;
	width: 20%;
	float: left;
}
header ul a:hover {
	text-decoration: none;
}
header ul a:hover > li {
	text-decoration: underline;
}

.trans{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.trans:hover{
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;	
}


/***********************	MAIN	**************************/
#main{}
.view{
	padding: 0;
}


/***********************	FOOTER	**************************/
#footer{
	background: #9b633a;
	padding: 30px 0;
	color: #fff;
}
#footer nav{
	margin-top: 15px;
}
#footer ul a{
	color: #fff;
}
#footer ul li{
	display: initial;
	width: 20%;
	float: left;
	text-align: center;
}
#footer input{
	border: none;
	margin: 3px 0px;
	height: 26px;
	width: 99%;
	color: #bf753c;
}
#envia_curriculo{
	background:#834f28;
	color: #fff;
	border: 0;
	padding: 23px 6px;
	font-weight: bolder;
	font-size: 11px;
	margin-top: 3px;
}
#footer h3{
	margin-top: 0px;
	margin-bottom: 40px;
}

.input_anexar{
	width: 99%;
	height: 29px;
	background: #fff;
	text-align: left;
	position: absolute;
	z-index: 99;
	padding-top: 5px;
	font-size: 14px;
	color: #bf753c;
	left: 0px;
	top: 2px;
	padding-left: 15px;
}
.input_anexar:hover{
	cursor: pointer;
}
/*#footer .input-group-addon{
	padding: 0;
	border: none;*/


	/**********************   HEADER   **************************/
	.panel {
		position: fixed;
		left: -15.625em; /*left or right and the width of your navigation panel*/
		width: 15.625em; /*should match the above value*/
		background: rgba(27, 20, 0, 0.92);
		-webkit-box-shadow: inset -55px -5px 15px -52px rgba(0,0,0,0.64);
		-moz-box-shadow: inset -55px -5px 15px -52px rgba(0,0,0,0.64);
		box-shadow: inline -55px -5px 15px -52px rgba(0,0,0,0.64);
		border-radius: 0;
		z-index: 20;
	}
	.panel ul li a{
		font-size: 17px;
		font-weight: bold;
		letter-spacing: 1px;
		color: #B8704D;
		float: left;
		padding-left: 10px;
		text-decoration: none;
	}
	.panel ul li{
		border-bottom: 1px solid #3f3814;
		display: block;
		/*background: rgba(20, 119, 43, 0.8);*/
	}
	.panel ul li:hover > a{
		color: #ffa500;
	}
	.panel ul li:hover{
		background: #993300;
	}
	.wrap { 
		position: relative; 
	}

	.menu-link{
		left: -16px;
		top: 4px;
	}
	.menu-link span{
		font-size: 28px;
		color: #993300;
		border: 1px solid #993300;
		border-radius: 2px;
		padding: 12px 10px;
	}
	.menu-link span:hover{
		background: #993300;
		color: #ffffff;
	}

	.botao-menu{
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.botao-menu .logo{
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.botao-menu img{
		max-height: 70px;
	}

	.ajuste-overflow{
		overflow: hidden;
	}

	.truncate {
		width: inherit;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}



	/**** HOME ****/
	.inicial .produtos{
		margin-top: 16px;
		margin-bottom: 10px;
	}
	.inicial .titulo{
		color: #dc853d;
		font-size: 21px;
		font-weight: bold;
		background-color: #f0f0f0;
		padding-top: 6px;
		padding-bottom: 4px;
		padding-left: 25px;
		padding-right: 25px;
		margin-top: 0;
	}
	.inicial .item-produto{
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.inicial .item-produto .titulos{
		color: #dc853d;
		border: 1px solid transparent;
		text-align: center;
	}
	.inicial .item-produto .titulos h4{
		margin: 0;
		padding-top: 6px;
		padding-bottom: 2px;
		font-size: 14px;
	}
	.inicial .item-produto .titulos h6{
		font-size: 10px;
		margin: 0;
		padding-top: 0;
		padding-bottom: 6px;
	}
	.inicial .item-produto a:hover > .titulos{
		border-color: #ffc393;
	}
	.inicial .item-produto .imagem img{
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		opacity: 0.9;
		-ms-transform: scale(0.9); /* IE 9 */
		-webkit-transform: scale(0.9); /* Chrome, Safari, Opera */
		transform: scale(0.9);
	}
	.transition {
		-webkit-transform: scale(1.2); 
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
	}
/*	.inicial .item-produto a:hover > .imagem img{
		filter: saturate(150%);
		-webkit-filter: saturate(150%);
		-moz-filter: saturate(150%);
		-ms-filter: saturate(150%);
		opacity:1;
		-ms-transform: scale(1);
		-webkit-transform: scale(1); 
		transform: scale(1);
		}*/
		.inicial .produtos .carousel-control{
			width: 0;
		}
		.inicial .produtos .carousel-control span{
			padding-top: 5px;
			font-size: 20px;
			background-color: #d1d2d4;
		}
		.inicial .produtos .carousel-control.right{
			right: -13px;
		}
		.inicial #carousel-banner .carousel-control{
			background: transparent;
		}
		.inicial #carousel-banner img{
			height: 230px;
		}
		.inicial .empresa{
			padding-left: 0;
		}
		.inicial .empresa p{
			text-align: justify;
			font-size: 13px;
			font-family: 'Arial';
			letter-spacing: 1px;
			padding-top: 10px;
			padding-bottom: 20px;
			height: 120px;
			overflow: hidden;
		}
		.inicial .empresa .glyphicon-plus{
			position: absolute;
			right: 0px;
			padding: 8px 9px;
			font-size: 16px;
			background-color: #8d8f91;
			color: #ffffff;

		}
		.inicial .comprar{
			padding-right: 0;
		}
		.inicial .comprar .laranja-box{
			padding: 5px;
			background-color: #f79a50;
			color: #ffffff;
			text-align: center;
		}
		.inicial .comprar .laranja-box:hover{
			background-color: #fc9f55; 
		}
		.inicial .comprar select{
			padding-left: 15px;
			border: none;
			font-family: 'Arial';
			height: 20px;
			outline: none;

			cursor: pointer;
			overflow: hidden;
			-webkit-appearance: none;
			-moz-appearance: none;
			-o-appearance: none !important;
			-ms-appearance: none;
			appearance: none;
			text-indent: 1px;
			text-overflow: '';
		}


		.inicial .comprar .seta span{
			-webkit-transition: all 0.2s ease-in-out;
			-moz-transition: all 0.2s ease-in-out;
			-ms-transition: all 0.2s ease-in-out;
			transition: all 0.2s ease-in-out;		
		}
		.inicial .comprar .seta:hover > span{
			transform: rotate(90deg);
		}
		.inicial .comprar .mapa{
			margin-top: 15px;
			margin-bottom: 20px;
			height: 200px;
			width: 100%;
			padding: 0;
		}


		/**** CONTATO ****/
		.contato .formulario{
			padding-top: 20px;
			padding-bottom: 60px;
			padding-left: 0;
			padding-right: 0;
		}
		.contato .formulario .campo{
			padding-left: 13px;
			padding-right: 13px;
			padding-top: 0px;
			padding-bottom: 20px;
		}
		.contato .formulario .campo input{
			height: 36px;
		}
		.contato .formulario .campo input,
		.contato .formulario .campo textarea{
			border-color: transparent;
			border-radius: 0;
			background-color: #f0f0f0;
			color: #bf753c;
			font-size: 14px;
			padding-left: 8px;
		}

		::-webkit-input-placeholder { /* WebKit browsers */
			color: #bf753c;
		}
		:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
			color: #bf753c;
			opacity:  1;
		}
		::-moz-placeholder { /* Mozilla Firefox 19+ */
			color: #bf753c;
			opacity:  1;
		}
		:-ms-input-placeholder { /* Internet Explorer 10+ */
			color: #bf753c;
		}

		.contato .mapa{
			height: 350px;
			width: 100%;
			padding: 0;
		}
		.contato .botao-laranja{
			height: 45px;
		}
		.contato .endereco h5{
			margin: 0;
			padding-top: 10px;
			padding-left: 0;
			padding-right: 0;
			padding-bottom: 0;
			font-weight: bold;
			text-align: right;
		}
		.contato input, 
		.contato textarea{
			outline-color: #bf753c;
			resize: none;
		}
		.contato .btn,
		.contato .btn:hover,
		.contato .btn:focus,
		.contato .btn:active{
			outline-color: #bf753c;
		}


		/**** EMPRESA ****/
		.empresa .conteudo{
			padding-top: 25px;
			padding-bottom: 70px;
			padding-left: 0;
			padding-right: 0;
			float: left;
		}

		.empresa .conteudo .texto p{
			text-align: justify;
			font-size: 17px;
		}
		.grupo-imagens{
			padding-left: 15px;
			padding-right: 0px;
		}
		.empresa .miniatura{
			margin-bottom: 25px;
		}
		#carousel-empresa, 
		#carousel-empresa-xs{
			padding-top: 40px;
		}
		#carousel-empresa .carousel-control{
			width: 3%;
			top: 28px;
		}
		#carousel-empresa .carousel-control.right{
			right: -16px;
		}
		#carousel-empresa-xs .carousel-control{
			width: 0px;
			top: 28px;
		}
		#carousel-empresa-xs .carousel-control.right{
			width: 0px;
			right: 0px;
		}
		#carousel-empresa .carousel-control span{
			padding-top: 5px;
			font-size: 20px;
			background-color: #d1d2d4;
		}

/*.empresa .glyphicon{
	text-align: center;
	color: #ffffff;
	font-size: 40px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: 40px;
	height: 40px;
	opacity: 0;
	}*/
	.plus-img{
		text-align: center;
		color: #ffffff;
		font-size: 30px;
		position: absolute;
		top: 60px;
		bottom: 0;
		left: 0;
		right: 0;
		opacity: 0;
		z-index: 2;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.scale{
		opacity: 0;
		height: 150px;
		background: rgba(221, 123, 27, 0.53);
		z-index: 1;
	}
/*.empresa .miniatura a:hover > .scale{
	filter: saturate(150%);
	-webkit-filter: saturate(150%);
	-moz-filter: saturate(150%);
	-o-filter: saturate(150%);
	-ms-filter: saturate(150%);
	opacity:0.5;
	}*/
	.empresa .miniaturas a:hover > .plus-img{
		opacity: 0.9;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.empresa .miniaturas a:hover > .scale{
		opacity: 0.9;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}

	.miniaturas li{
		display: block;
	}
	.img-efeito{
		height: 150px;
	}
	#carousel-empresa .carousel-control{
		background-image: none;
	}


	/**** COMO COMPRAR ****/
	.comocomprar .conteudo{
		padding-top: 50px;
		padding-bottom: 30px;
	}
	.comocomprar .info{
		margin-top: 40px;
	}
	.comocomprar .info h3{
		background-color: #f58634;
		color: #ffffff;
		text-align: center;
		font-size: 18px;
		letter-spacing: 2px;
		padding-top: 7px;
		padding-bottom: 4px;
	}
	.comocomprar .info h5{
		font-family: 'Arial';
		line-height: 1.4;
		text-align: justify;
		margin-bottom: 3px;
	}
	.comocomprar .info h4{
		margin-top: 0;
		font-weight: bold;
		font-size: 17px;
	}
	.comocomprar .menu-opcional{
		outline-color: #bf753c;
		height: 36px;
		border-radius: 0px;
	}


	/**** PRODUTOS (index) ****/
	.produtos .menu{
		margin-top: 25px;
		background-color: #efefef;
	}
	.produtos .menu ul{
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.produtos .menu ul li{
		display: inline;
		text-decoration: none;
		padding-left: 40px;
		padding-right: 40px;
	}
	.produtos .dropdown button,
	.produtos .menu ul li a{
		font-weight: bold;
		font-size: 16px;
		color: #c36600;
	}
	.produtos .dropdown button{
		border: none;
		background-color: transparent;
		padding: 0;
	}
	.produtos .dropdown button,
	.produtos .dropdown button:hover,
	.produtos .dropdown button:active,
	.produtos .dropdown button:focus{
		color: #dc853d;
		outline-color: #bf753c;
	}
	.produtos .dropdown button:hover{
		text-decoration: underline;
	}
	.produtos .dropdown-menu{
		background-color: #efefef;
		border-radius: 0px;
		border-color: #ededed;
	}
	.produtos .conteudo{
		padding: 25px;
	}
	.produtos .item{
		text-decoration: none;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 25px
	}
	.produtos .item .titulos{
		background-color: #f58634;
		color: #ffffff;
		text-align: center;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.produtos .item .titulos h4{
		margin: 0;
		padding-top: 6px;
		padding-bottom: 2px;
		font-size: 19px;
	}
	.produtos .item .titulos h6{
		font-size: 17px;
		margin: 0;
		padding-top: 0;
		padding-bottom: 6px;
	}
	.produtos .item a:hover > .titulos{
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		background-color: #ffc393;
		color: #DD640D;
	}
	.produtos .item .imagem img{
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		opacity: 0.9;
	}
	.produtos .item a:hover > .imagem img{
		filter: saturate(200%);
		-webkit-filter: saturate(150%);
		-moz-filter: saturate(150%);
		-o-filter: saturate(150%);
		-ms-filter: saturate(150%);
		opacity:1;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		-ms-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}



	/* Personalização do pagination */
	.pagination{
		display: block;
		margin: 0;
		padding: 0;
	}
	.pagination .disabled span{
		background-color: transparent;
		color: transparent;
		border: none;
	}

	.pagination li a,
	.pagination .active span{
		background-color: #dc853d;
		color: #ffffff;
		border: 3px solid white;
		border-radius: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 8px;
		padding-right: 8px;
		margin-bottom: 20px;
		outline: none;
	}
	.pagination li a:hover{
		background-color: #ffc393;
		color: #dc853d;
	}

	.pagination .active span{
		background-color: #f79a50;
		color: #ffffff;
		font-weight: bold;
	}
	.pagination .active span:hover {
		background-color: #ffc393;
		color: #000000;
	}


	/**** PRODUTO (especifico) ****/
	.inicial .item-produto{
		width: 19.666667%;
	}
	.item-produto .menu{
		margin-top: 25px;
		background-color: #efefef;
	}
	.item-produto .menu ul{
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.item-produto .menu ul li{
		display: inline;
		text-decoration: none;
		padding-left: 40px;
		padding-right: 40px;
	}
	.item-produto .dropdown button,
	.item-produto .menu ul li a{
		font-weight: bold;
		font-size: 16px;
		color: #c36600;
	}
	.item-produto .dropdown button{
		border: none;
		background-color: transparent;
		padding: 0;
	}
	.item-produto .dropdown button,
	.item-produto .dropdown button:hover,
	.item-produto .dropdown button:active,
	.item-produto .dropdown button:focus{
		color: #dc853d;
		outline-color: #bf753c;
	}
	.item-produto .dropdown button:hover{
		text-decoration: underline;
	}
	.item-produto .dropdown-menu{
		background-color: #efefef;
		border-radius: 0px;
		border-color: #ededed;
	}
	.item-produto .conteudo{
		padding: 25px;
	}

	.item-produto .conteudo .texto{
		padding-left: 15px;
		padding-right: 0;
	}
	.item-produto .conteudo .texto h4{
		background-color: #dc853d;
		color: #ffffff;
		font-size: 18px;
		text-align: center;
		padding-top: 6px;
		padding-bottom: 6px;
	}
	.item-produto .conteudo .texto p{
		text-align: justify;
		line-height: 1.4;
		font-size: 18px;
		padding-left: 0;
		padding-right: 0;
	}
	.item-produto .conteudo button{
		height: 30px;
	}
	.item-produto .btn,
	.item-produto .btn:hover,
	.item-produto .btn:focus,
	.item-produto .btn:active{
		outline-color: #bf753c;
	}

	.inicial .item-produto .imagem,
	.produtos .item .imagem{
		height: 230px;
		-webkit-transition:all 0.3s ease;
		-moz-transition:all 0.1s ease;
		-o-transition:all 0.1s ease;
		transition:all 0.1s ease;	
	}


	/*********************************************************************/
	/*************************	RESPONSIVO	******************************/
	/*********************************************************************/

	/************************************************************/
	/**********************TRATAMENTO PARA MD********************/
	/************************************************************/
	@media (min-width: 992px) and (max-width: 1199px){
		.empresa .max-width-interno .conteudo .texto p{
			font-size: 16px;
		}
		.contato .formulario .campo{
			padding-left: 10px;
			padding-right: 10px;
		}
		.produtos .menu ul li{
			padding-left: 30px;
			padding-right: 30px;
		}
		.item-produto .menu ul li{
			padding-left: 30px;
			padding-right: 30px;
		}
	}

	/************************************************************/
	/**********************TRATAMENTO PARA SM********************/
	/************************************************************/
	@media (min-width: 768px) and (max-width: 991px){
		.banner-inicial{
			height: 170px;
		}
		.inicial #carousel-banner .item img{
			height: 170px;
		}
		.empresa .max-width-interno .conteudo .texto p{
			font-size: 16px;
		}
		.empresa .max-width-interno .miniatura .glyphicon{
			font-size: 30px;
			width: 30px;
			height: 30px;
		}
		.contato .formulario .campo{
			padding-left: 7px;
			padding-right: 7px;
			padding-bottom: 15px;
		}
		.comocomprar .info h4{
			font-size: 16px;
		}
		.item-produto .conteudo .texto h4{
			font-size: 15px;
		}
		.item-produto .conteudo .texto p{
			font-size: 14px;
		}
		.produtos .menu ul li{
			padding-left: 20px;
			padding-right: 20px;
		}
		.produtos .item{
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 23px
		}
		.produtos .conteudo{
			padding-left: 10px;
			padding-right: 10px;
		}
		.item-produto .menu ul li{
			padding-left: 20px;
			padding-right: 20px;
		}

	}

	/************************************************************/
	/**********************TRATAMENTO PARA XS********************/
	/************************************************************/
	@media (max-width: 768px){
		.banner_fullscreen{
			height: auto;
		}
		.banner-inicial{
			height: 100px;
		}
		.inicial .comprar,
		.inicial .empresa{
			padding-left: 0;
			padding-right: 0;
		}
		.inicial #carousel-produtos .carousel-control span{
			padding: 2px;
		}
		.inicial #carousel-produtos .carousel-control.left{
			left: -5px;
		}
		.inicial #carousel-banner .item img{
			height: 100px;
		}
		.inicial .conteudo .empresa p{
			font-size: 12px;
		}
		.empresa .max-width-interno .conteudo .texto p{
			font-size: 15px;
		}
		.empresa .max-width-interno .miniatura{
			border: 5px solid #ffffff;
		}
		.empresa .max-width-interno .miniatura .glyphicon{
			font-size: 20px;
			width: 20px;
			height: 20px;
		}
		.contato .formulario .campo{
			padding-left: 0px;
			padding-right: 0px;
			padding-bottom: 10px;
		}
		.contato .botao{
			padding-left: 0;
		}
		.contato .endereco{
			padding-top: 5px;
			padding-left: 0;
			padding-right: 0;
		}
		.comocomprar .conteudo{
			padding-top: 30px;
			padding-bottom: 20px;
		}
		.comocomprar .info{
			margin-top: 20px;
		}
		.comocomprar .info h3{
			font-size: 17px;
			letter-spacing: 2px;
		}
		.comocomprar .info h5{
			font-size: 13px;
		}
		.comocomprar .info h4{
			font-size: 16px;
		}
		.item-produto .conteudo{
			padding-left: 0;
			padding-right: 0;
		}
		.item-produto .conteudo .texto h4{
			font-size: 14px;
		}
		.item-produto .conteudo .texto p{
			font-size: 13px;
		}
		.produtos .menu ul li{
			padding-left: 10px;
			padding-right: 10px;
		}
		.produtos .conteudo{
			padding-left: 5px;
			padding-right: 5px;
		}
		.produtos .item{
			padding-left: 10px;
			padding-right: 10px;
			padding-bottom: 20px
		}
		.item-produto .menu ul li{
			padding-left: 10px;
			padding-right: 10px;
		}

		#footer h3{
			margin-top: 30px;
			margin-bottom: 30px;
			font-size: 20px;
			text-align: center;
		}
		#footer{
			margin-top: 40px;
		}
		.inicial .item-produto{
			width: 100%;
		}
		.inicial .produtos .carousel-control{
			width: 0px;
			top: -70px;
		}
		.inicial .produtos .carousel-control.right{
			width: 0px;
			right: 0px;

		}
		.inicial .produtos .carousel-control span {
			font-size: 30px;
			color: #f58634;
			background: transparent;;
		}
		.botao-menu .logo {
			width: 180px;
			margin-top: 13px;
		}
	}

	/************************************************************/
	/*******LG OPTIMUS 4 / SAMSUNG GALAXY S4 / IPHONE 4/5********/
	/************************************************************/
	@media (max-width: 384px){
		.inicial .comprar .seta.laranja-box{
			padding-left: 0;
		}
		.comocomprar #map{
			margin-left: 0;
			margin-right: 0;
			padding: 0;
			transform: scale(0.8);
		}

	}